<div class="content-wrapper">
  <!-- Content Header (Page header) -->
  <section class="content-header">
    <ol class="breadcrumb">
      <li><a href="/"><i class="fa fa-dashboard"></i>Home</a></li>
      <li class="active">equipamentos</li>
    </ol>
  </section>

  <!-- Main content -->
  <section class="content">

    <div class="row">
      <section class="col-lg-12 connectedSortable">
        <table class="table table-hover">
          <thead>
            <tr>
              <th>Name</th>
              <th colspan="3"></th>
            </tr>
          </thead>
          <tbody>
            <% @equipaments.each do |equipament| %>
              <tr>
                <td><%= equipament.name %></td>
                <td><%= link_to 'Edit', edit_equipament_path(equipament) %></td>
                <td><%= link_to 'Destroy', equipament, method: :delete, data: { confirm: 'Are you sure?' } %></td>
              </tr>
            <% end %>
          </tbody>
        </table>

      </section>
    </div>

    <% if @manager || @coach%>
      <div class="row">
        <div class="col-lg-offset-5 col-lg-2">
          <a href="/equipaments/new" class="btn btn-primary" role="button">Novo Equipamento</a>
        </div>
      </div>
    <% end %>

  </section>
</div>
</div>
